/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Credentials.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Credentials/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Credentials/MySQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Credentials/PostgreSQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Credentials/SQLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Credentials/logs/development.log
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Permissions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Dancer/Plugin/Auth/RBAC/Permissions/Config.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Credentials.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Credentials::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Credentials::MySQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Credentials::PostgreSQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Credentials::SQLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Permissions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Dancer::Plugin::Auth::RBAC::Permissions::Config.3
